.App-logo {
    height: 60px;
    margin-left: 10px;
    pointer-events: none;
    /* margin-top: 50px; */
    margin-right: 10px;
}

.App-header {
    background-image: url(../background.png);
    background-size: cover;
    height: 500px;
    display: flex;
    justify-content: space-between;
    font-size: calc(10px + 2vmin);
    color: white;
}

.logo {
    margin-top: 25px;
    margin-left: 15px;
}

.logo-img {
    width: 200px;
    height: 50px;
}

.login-btn {
    width: 150px;
    margin-top: 42px;
    margin-right: 15px;
    color: #fff;
    background-color: #e50914;
    border: none;
    border-radius: 5px;
    font-weight: 700;
    font-size: 20px;
    padding: 7px 17px;
    cursor: pointer;
}

.login-block {
    border: 1px solid grey;
    padding: 10px;
    height: 150px;
    width: 300px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: absolute;
    top: 50%;
    left: 50%;
}